name: '[Filo] Imponente'
type: ability
img: systems/hack-the-planet/assets/icons/libretos/capacidades/imponente.svg
data:
  playbook: Filo
  description: >-
    <p>Cuando <strong>re&uacute;nas informaci&oacute;n</strong> para anticipar
    posibles amenazas presentes, ganas <strong>+1 al grado de efecto</strong>.
    Cuando disuadas a alguien de recurrir a la violencia f&iacute;sica empleando
    <strong>Controlar</strong>, ganas <strong>eficacia</strong>.</p>
  extra: >-
    <p><em>Ten en cuenta que ese +1 al grado de efecto tiene lugar
    despu&eacute;s de que el DJ calcule el efecto normal de la acci&oacute;n.
    &iquest;Qu&eacute; es lo que provoca que los dem&aacute;s reaccionen de este
    modo?</em></p>
  purchased: false
  single_name: Imponente
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: dvIh2JeSgeZ6bzgY
_key: '!items!dvIh2JeSgeZ6bzgY'

